api_company_list:
  path: /api/v1/company/list
  controller: controller.company.list
  methods: [GET]

api_company_list_primary:
  path: /api/v1/company/list/primary
  controller: controller.company.list.primary
  methods: [GET]

api_company_address_list_primary:
  path: /api/v1/company/address/primary
  controller: controller.company.address.primary
  methods: [GET]

api_company_view:
  path: /api/v1/company/view/{id}
  controller: controller.company.view
  methods: [GET]

api_company_create:
  path: /api/v1/company/create
  controller: controller.company.create
  methods: [POST]

api_company_edit:
  path: /api/v1/company/edit/{id}
  controller: controller.company.edit
  methods: [PUT, PATCH]

jobtitles:
  resource: './company/jobtitles.yaml'

recruiters:
  resource: './company/recruiters.yaml'
